HEX
Server: Apache
System: Linux srv12355.hostingserver.nl 6.8.0-134-generic #134~22.04.1-Ubuntu SMP PREEMPT_DYNAMIC Tue Jun 30 14:05:04 UTC x86_64
User: delila (10108)
PHP: 8.3.35
Disabled: opcache_get_status,exec,passthru,shell_exec,system,proc_open,popen,fsockopen,pfsockopen
Upload Files
File: //snap/core20/2922/etc/iproute2/rt_dsfield
# Differentiated field values
# These include the DSCP and unused bits
0x0	default
# Newer RFC2597 values
0x28	AF11
0x30	AF12
0x38	AF13
0x48	AF21
0x50	AF22
0x58	AF23
0x68	AF31
0x70	AF32
0x78	AF33
0x88	AF41
0x90	AF42
0x98	AF43
# Older values RFC2474
0x20	CS1
0x40	CS2
0x60	CS3
0x80	CS4
0xA0	CS5
0xC0	CS6
0xE0	CS7
# RFC 2598
0xB8	EF